.gradient {
  background: #feffff;
  /* Old browsers */

  /* IE9 SVG, needs conditional override of 'filter' to 'none' */

  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU3JSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGRkZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #feffff 0%, #fefefe 57%, #dddddd 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #feffff), color-stop(57%, #fefefe), color-stop(100%, #dddddd));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #feffff 0%, #fefefe 57%, #dddddd 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #feffff 0%, #fefefe 57%, #dddddd 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #feffff 0%, #fefefe 57%, #dddddd 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #feffff 0%, #fefefe 57%, #dddddd 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#feffff', endColorstr='#dddddd', GradientType=0);
  /* IE6-8 */

}
.social-buttons li a.reblog {
  background-position: 0px 0px;
}
.social-buttons li a.reblog:hover {
  background-position: -51px 0px;
}
.social-buttons li a.like {
  background-position: 0 -51px;
}
.social-buttons li a.like:hover {
  background-position: -51px -51px;
}
.social-buttons li a.tweet {
  background-position: 0px -101px;
}
.social-buttons li a.tweet:hover {
  background-position: -51px -101px;
}
.social-buttons li a.pin {
  background-position: 0 -152px;
}
.social-buttons li a.pin:hover {
  background-position: -51px -152px;
}
.social-buttons-med li a {
  width: 38px;
  height: 38px;
}
.social-buttons-med li a.reblog {
  background-position: 0px -211px;
}
.social-buttons-med li a.reblog:hover {
  background-position: -41px -211px;
}
.social-buttons-med li a.like {
  background-position: 0 -252px;
}
.social-buttons-med li a.like:hover {
  background-position: -41px -252px;
}
.social-buttons-med li a.tweet {
  background-position: 0px -291px;
}
.social-buttons-med li a.tweet:hover {
  background-position: -41px -291px;
}
.social-buttons-med li a.pin {
  background-position: 0 -332px;
}
.social-buttons-med li a.pin:hover {
  background-position: -41px -332px;
}
.social-buttons-sm li {
  margin: 8px 0;
}
.social-buttons-sm li a {
  width: 20px;
  height: 20px;
}
.social-buttons-sm li a.reblog {
  background-position: -3px -381px;
}
.social-buttons-sm li a.reblog:hover {
  background-position: -29px -381px;
}
.social-buttons-sm li a.like {
  background-position: -3px -406px;
}
.social-buttons-sm li a.like:hover {
  background-position: -29px -406px;
}
.social-buttons-sm li a.tweet {
  background-position: -3px -431px;
}
.social-buttons-sm li a.tweet:hover {
  background-position: -29px -431px;
}
.social-buttons-sm li a.pin {
  background-position: -3px -457px;
}
.social-buttons-sm li a.pin:hover {
  background-position: -29px -457px;
}
html,
body {
  margin: 0;
  padding: 0;
}
/*************************************************
default
*************************************************/
.proof {
  overflow: hidden;
  margin: 0 auto;
  position: relative;
  font: normal normal normal 12px helvetica, arial, sans-serif;
}
.proof * {
  margin: 0;
  padding: 0;
}
.proof .creative {
  border: 1px solid #000000;
  position: relative;
  margin-right: 60px;
  background:#000;
  min-height:338px;
  _height:338px;
}
.proof > a {
  position: relative;
  display: block;
  text-decoration: none;
  color: #ccc;
}
.proof .creative .icon image {
  border: 0;
}
.proof .creative img.image {
  width: 100%;
  display: block;
  border: 0;
}
.proof .creative cite {
  color: #44c6ff;
  font-size: 11px;
  font-size: 16px;
  font-style: normal;
  font-weight: bold;
  display: block;
  margin: 4px 0;
}
.proof .creative em {
  color: #44c6ff;
  font-size: 11px;
  font-style: normal;
}
.proof .copy {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.proof .copy p {
  border-radius: 5px;
  padding: 7px 7px 7px 87px;
  margin: 7px;
  background: transparent url(/images/html_ads/social/copy-bg.png) 0 0 repeat;
  min-height: 73px;
  position: relative;
}
.proof .icon {
  position: absolute;
  top: 7px;
  left: 7px;
}
.proof .icon img {
  display: block;
  border-radius: 5px;
}
.proof .social {
  background: #313131 url(/images/html_ads/social/social-bg.png) 0 0 repeat;
  width: 60px;
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  list-style-type: none;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.proof .social li a {
  overflow: hidden;
  display: block;
  text-decoration: none;
  width: 46px;
  height: 46px;
  background: transparent url(/images/html_ads/social/social-buttons.png) 0 0 no-repeat;
  margin: 5px auto 0;
  padding: 0;
  text-indent: 100%;
}
.proof .social li a em {
  display: none;
}
.proof .social li a {
  width: 38px;
  height: 38px;
}
.proof .social li a.reblog {
  background-position: 0px -211px;
}
.proof .social li a.reblog:hover {
  background-position: -41px -211px;
}
.proof .social li a.like {
  background-position: 0 -252px;
}
.proof .social li a.like:hover {
  background-position: -41px -252px;
}
.proof .social li a.tweet {
  background-position: 0px -291px;
}
.proof .social li a.tweet:hover {
  background-position: -41px -291px;
}
.proof .social li a.pin {
  background-position: 0 -332px;
}
.proof .social li a.pin:hover {
  background-position: -41px -332px;
}
.proof .byline {
  position: absolute;
  bottom: 9px;
  left: 0;
  display: block;
  text-align: right;
  width: 100%;
}
.proof .byline a {
  display: block;
  padding: 0 14px 0 0;
  font-size: 9px;
}
.proof .byline #why {
  z-index:999;
  position: absolute;
  background: #fff;
  box-shadow: 1px 1px 8px #777;
  display: none;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
  -moz-border-radius-bottomleft: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.proof .byline #why:after {
  content: '';
  display: block;
  border: 15px solid transparent;
  border-left-color: #fff;
  position: absolute;
  bottom: 12px;
  left: 100%;
}
.proof .byline #why .content {
  overflow: hidden;
  z-index: 2;
  font-size: 10px;
  padding: 8px;
  text-align: left;
}
.proof .byline #why .content strong {
  display: block;
  margin: 0 0 5px 0;
}
.proof .byline #why .content p {
  margin: 0 0 10px 0;
}
.proof .byline #why .content a.notrelevant {
  max-width: 130px;
  font-weight: bold;
  display: block;
  margin: 0 0 10px 0;
  border: 1px solid #666;
  text-decoration: none;
  padding: 4px;
  background: #e6e6e6;
  text-align: center;
  color: #444;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.proof .byline #why .content a.learnmore {
  min-height: 31px;
  font-style: normal;
  display: block;
  padding: 5px 0 0 40px;
  background: transparent url(/images/html_ads/social/proof-logo-opaque.png) 0 0 no-repeat;
  text-decoration:none;
  font-size:10px;
  color:#000;
}
.proof .byline #why .content a.learnmore:hover {
  text-decoration:underline;
}
.proof .tracking {
  visibilty: hidden;
  position: absolute;
  top: 0;
  left: 100%;
  z-index: -1;
}

.default {
  max-width: 400px;
}
.default .copy {
  background: transparent;
}
.default .copy p {
  color: #fefefe;
}
.default .byline a#byline {
  position: absolute;
  left: auto;
  right: 15px;
  bottom: 10px;
  display: block;
  width: 29px;
  height: 28px;
  margin: 0;
  padding: 0;
  z-index: 999;
  border-radius: 50%;
  background: transparent url(/images/html_ads/social/proof-logo-small.png) center center no-repeat;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  -webkit-opacity: 0.5;
  opacity: 0.5;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  filter: alpha(opacity=50);
}
.default #why {
  bottom: -3px;
  right: 65px;
  width: 290px;
}

.custom {
  max-width:700px;
  max-height:640px;
}
.custom .byline a#byline {
  position: absolute;
  left: auto;
  right: 15px;
  bottom: 10px;
  display: block;
  width: 29px;
  height: 28px;
  margin: 0;
  padding: 0;
  z-index: 999;
  border-radius: 50%;
  background: transparent url(/images/html_ads/social/proof-logo-small.png) center center no-repeat;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  -webkit-opacity: 0.5;
  opacity: 0.5;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  filter: alpha(opacity=50);
}
.custom #why {
  bottom: -3px;
  right: 65px;
  width: 290px;
}
/*************************************************
300x250
*************************************************/
.w160h600 {
  width: 160px;
  height: 600px;
}
.w160h600 a {
  color: inherit;
}
.w160h600 .creative {
  margin: 0;
  width: 158px;
  height: 598px;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top-left-radius: 0;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.w160h600 .creative img.image {
  display:block;
  margin-top:1.3em; /* matches the byline height */
  width: 100%;
  height: 403px;
}
.w160h600 .creative .copy {
  height: 140px;
  background: #fefefe url(/images/html_ads/social/gradient.jpg) bottom left repeat-x;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top-left-radius: 0;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.w160h600 .creative .copy p {
  margin: 0;
  padding: 7px;
  padding-top: 55px;
  background-image: none;
  font-size: 11px;
}
.w160h600 .creative .copy .icon img {
  width: 40px;
  height: 40px;
  border: 1px solid #bbb;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.w160h600 .creative .copy cite {
  position: absolute;
  top: 15px;
  left: 55px;
  font-size: 13px;
}
.w160h600 .social {
  position: absolute;
  top: 420px;
  left: 0;
  width: 100%;
  height: 40px;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.w160h600 .social li,
.w160h600 .social li a {
  padding: 2px 0 0 0;
  display: inline-block;
  margin: 0;
  width: 37px;
  height: 37px;
}
.w160h600 .byline {
  display: block;
  z-index: 999;
  position: absolute;
  top: 1px;
  left: 1px;
  width: 154px;
  height: 1em;
  padding: 2px;
  background: #454545;
  text-align: left;
}
.w160h600 .byline a#byline {
  text-decoration: none;
  padding: 2px 0 0 15px;
  color: #fff;
}
.w160h600 .byline a#byline:before {
  position: absolute;
  top: 5px;
  left: 2px;
  content: '';
  display: block;
  width: 11px;
  height: 9px;
  background: transparent url(/images/html_ads/social/handle.png) 0 0 no-repeat;
}
.w160h600 .byline a#byline:hover:before {
  background-position: -11px 0;
}
.w160h600 .byline #why {
  top: 22px;
  left: 2px;
  width: 154px;
  box-shadow: 1px 1px 30px #777;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
  -moz-border-radius-bottomleft: 3px;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  border-top-left-radius: 0;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.w160h600 .byline #why:after {
  border: 6px solid transparent;
  border-bottom-color: #fff;
  top: -12px;
  left: 0;
  bottom: auto;
}
/*************************************************
300x250
*************************************************/
.w300h250 {
  width: 300px;
  height: 250px;
}
.w300h250 a {
  color: inherit;
}
.w300h250 .creative {
  width: 261px;
  height: 248px;
  border: 1px solid #000;
}
.w300h250 .creative img.image {
  width: 261px;
  height: 151px;
}
.w300h250 .creative .copy {
  background: #fefefe url(/images/html_ads/social/gradient.jpg) bottom left repeat-x;
  position: absolute;
  top: 151px;
  width: 298px;
  height: 97px;
  z-index: 2;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.w300h250 .creative .copy p {
  margin: 0;
  padding: 2px 5px;
  padding-left: 70px;
}
.w300h250 .copy p {
  margin: 0;
  padding: 7px;
  padding-top: 55px;
  background: transparent;
  font-size: 11px;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.w300h250 .copy p .icon img {
  width: 55px;
  height: 55px;
  border: 1px solid #bbb;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.w300h250 .copy p cite {
  font-size: inherit;
}
.w300h250 .social {
  width: 38px;
}
.w300h250 .social li a {
  margin-top: 0px;
}
.w300h250 .byline {
  display: block;
  z-index: 999;
  position: absolute;
  left: 1px;
  bottom: 1px;
  width: 294px;
  height: 1em;
  padding: 2px;
  background: #454545;
  text-align: left;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.w300h250 .byline a#byline {
  text-decoration: none;
  padding: 2px 0 0 15px;
  color: #fff;
}
.w300h250 .byline a#byline:before {
  position: absolute;
  top: 5px;
  left: 2px;
  content: '';
  display: block;
  width: 11px;
  height: 9px;
  background: transparent url(/images/html_ads/social/handle.png) 0 0 no-repeat;
}
.w300h250 .byline a#byline:hover:before {
  background-position: -11px 0;
}
.w300h250 .byline #why {
  bottom: 25px;
  right: auto;
  left: 3px;
  width: 290px;
  box-shadow: 1px 1px 30px #777;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 0;
  border-top-left-radius: 3px;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.w300h250 .byline #why:after {
  content: '';
  display: block;
  border: 6px solid transparent;
  border-top-color: #fff;
  position: absolute;
  top: 100%;
  left: 0;
}
/*************************************************
500x250
*************************************************/
.w500h250 {
  width: 500px;
  height: 250px;
}
.w500h250 .creative img.image {
  width: 438px;
  height: 248px;
}
.w500h250 .creative cite {
  margin: 0;
  display: inline;
  font-weight: normal;
  font-size: inherit;
}
.w500h250 .creative .copy p {
  padding-left: 65px;
  min-height: 48px;
  color: #f2f2f2;
  font-weight: normal;
  font-size: inherit;
}
.w500h250 .creative .icon img {
  width: 48px;
  height: 48px;
}
.w500h250 .byline a#byline {
  position: absolute;
  left: auto;
  right: 15px;
  bottom: 10px;
  display: block;
  width: 29px;
  height: 28px;
  margin: 0;
  padding: 0;
  z-index: 999;
  border-radius: 50%;
  background: transparent url(/images/html_ads/social/proof-logo-small.png) center center no-repeat;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  -webkit-opacity: 0.5;
  opacity: 0.5;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  filter: alpha(opacity=50);
}
.w500h250 .byline #why {
  bottom: -3px;
  right: 65px;
  width: 290px;
}
/*************************************************
500x177
*************************************************/
.w500h177 {
  width: 500px;
  height: 177px;
}
.w500h177 a {
  color: inherit;
}
.w500h177 .creative {
  margin-right: 48px;
}
.w500h177 .creative img.image {
  width: 311px;
  height: 175px;
}
.w500h177 .copy {
  border-left: 1px solid #000;
  width: 138px;
  height: 175px;
  position: absolute;
  top: 0;
  left: 311px;
  background: #fefefe url(/images/html_ads/social/gradient.jpg) bottom left repeat-x;
}
.w500h177 .copy p {
  background: transparent;
  margin: 0;
  padding: 7px;
  padding-top: 55px;
  font-size: 11px;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.w500h177 .copy p .icon img {
  width: 40px;
  height: 40px;
  border: 1px solid #bbb;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.w500h177 .copy p cite {
  position: absolute;
  top: 15px;
  left: 55px;
  font-size: 12px;
}
.w500h177 .social {
  width: 48px;
}
.w500h177 .byline {
  display: block;
  z-index: 999;
  position: absolute;
  left: 313px;
  bottom: 1px;
  width: 134px;
  height: 1em;
  padding: 2px;
  background: #454545;
  text-align: left;
}
.w500h177 .byline a#byline {
  text-decoration: none;
  padding: 2px 0 0 15px;
  color: #fff;
}
.w500h177 .byline a#byline:before {
  position: absolute;
  top: 5px;
  left: 2px;
  content: '';
  display: block;
  width: 11px;
  height: 9px;
  background: transparent url(/images/html_ads/social/handle.png) 0 0 no-repeat;
}
.w500h177 .byline a#byline:hover:before {
  background-position: -11px 0;
}
.w500h177 .byline #why {
  bottom: 23px;
  right: 10px;
  width: 340px;
  box-shadow: 1px 1px 30px #777;
}
.w500h177 .byline #why:after {
  border: 6px solid transparent;
  border-top-color: #fff;
  top: 100%;
  right: 113px;
  bottom: auto;
  left: auto;
}
/*************************************************
500x120
*************************************************/
.w500h120 {
  width: 500px;
  height: 120px;
}
.w500h120 a {
  color: inherit;
}
.w500h120 .creative {
  margin-right: 38px;
}
.w500h120 .creative img.image {
  width: 211px;
  height: 118px;
  overflow: hidden;
}
.w500h120 .copy {
  border-left: 1px solid #000;
  width: 248px;
  height: 118px;
  position: absolute;
  top: 0;
  left: 211px;
  overflow: hidden;
  background: #fff;
}
.w500h120 .copy p {
  margin: 0;
  padding: 4px 7px;
  padding-top: 55px;
  background: #fefefe url(/images/html_ads/social/gradient.jpg) bottom left repeat-x;
  font-size: 11px;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.w500h120 .copy p .icon img {
  width: 40px;
  height: 40px;
  border: 1px solid #bbb;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.w500h120 .copy p cite {
  position: absolute;
  top: 15px;
  left: 55px;
  font-size: 12px;
}
.w500h120 .social {
  width: 38px;
}
.w500h120 .social li {
  margin: 8px 0;
}
.w500h120 .social li a {
  width: 20px;
  height: 20px;
}
.w500h120 .social li a.reblog {
  background-position: -3px -381px;
}
.w500h120 .social li a.reblog:hover {
  background-position: -29px -381px;
}
.w500h120 .social li a.like {
  background-position: -3px -406px;
}
.w500h120 .social li a.like:hover {
  background-position: -29px -406px;
}
.w500h120 .social li a.tweet {
  background-position: -3px -431px;
}
.w500h120 .social li a.tweet:hover {
  background-position: -29px -431px;
}
.w500h120 .social li a.pin {
  background-position: -3px -457px;
}
.w500h120 .social li a.pin:hover {
  background-position: -29px -457px;
}
.w500h120 .byline {
  display: block;
  z-index: 999;
  position: absolute;
  left: 213px;
  bottom: 1px;
  width: 244px;
  height: 1em;
  padding: 2px;
  background: #454545;
  text-align: left;
}
.w500h120 .byline a#byline {
  text-decoration: none;
  padding: 2px 0 0 15px;
  color: #fff;
}
.w500h120 .byline a#byline:before {
  position: absolute;
  top: 5px;
  left: 2px;
  content: '';
  display: block;
  width: 11px;
  height: 9px;
  background: transparent url(/images/html_ads/social/handle.png) 0 0 no-repeat;
}
.w500h120 .byline a#byline:hover:before {
  background-position: -11px 0;
}
.w500h120 .byline #why {
  bottom: 23px;
  right: 10px;
  width: 440px;
  font-size: 10px;
  box-shadow: 1px 1px 30px #777;
}
.w500h120 .byline #why:after {
  border: 6px solid transparent;
  border-top-color: #fff;
  top: 100%;
  right: 224px;
  bottom: auto;
  left: auto;
}
.w500h120 .byline #why .content {
  padding: 4px;
}
.w500h120 .byline #why .content p {
  font-size: 9px;
  margin: 0 0 5px;
}
.w500h120 .byline #why .content a {
  float: left;
  position: relative;
  top: 8px;
  margin: 0 20px 5px;
}
.w500h120 .byline #why .content em {
  float: left;
  width: 14em;
}


/*************************************************
w550h490 (lunchbagart hack)
*************************************************/
.w550h490 {
  width: 550px;
  height:490px;
}
.w550h490 .copy {
  background: transparent;
}
.w550h490 .copy p {
  color: #fefefe;
}
.w550h490 .byline a#byline {
  position: absolute;
  left: auto;
  right: 15px;
  bottom: 10px;
  display: block;
  width: 29px;
  height: 28px;
  margin: 0;
  padding: 0;
  z-index: 999;
  border-radius: 50%;
  background: transparent url(/images/html_ads/social/proof-logo-small.png) center center no-repeat;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  -webkit-opacity: 0.5;
  opacity: 0.5;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  filter: alpha(opacity=50);
}
.w550h490 #why {
  bottom: -3px;
  right: 65px;
  width: 290px;
}

/*************************************************
auto (use this for narrow column blogs)
*************************************************/
/* 
 * use separate .responsive and .auto max-width for backward compat.
 * i.e. there are existing blogs that expect the default width to be 400px
 */
.responsive {
  min-width:240px;
  max-width:600px;
}

.auto {
  min-width:240px;
  max-width:400px;
}

.responsive .social,
.auto .social {
  top:0;
  width:100%;
  height:50px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  border-top-left-radius: 3px;
}

.responsive .social li,
.auto .social li {
  float:left;
}

.responsive .creative,
.auto .creative {
  margin:50px 0 0 0;
  border:1px solid #000; 
  border-top-right-radius: 0px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  border-top-left-radius: 0px;
}

.responsive .creative .copy p,
.auto .creative .copy p {
  min-height:auto;
  height:75px;
}

.responsive .byline a#byline,
.auto .byline a#byline {
  position: absolute;
  left: auto;
  top:-40px;
  right: 15px;
  display: block;
  width: 29px;
  height: 28px;
  margin: 0;
  padding: 0;
  z-index: 999;
  border-radius: 50%;
  background: transparent url(/images/html_ads/social/proof-logo-small.png) center center no-repeat;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  -webkit-opacity: 0.5;
  opacity: 0.5;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  filter: alpha(opacity=50);
}
.responsive .byline,
.auto .byline {
  top:52px; 
  right:4px;
  bottom:auto;
  left:auto;
  min-height:30px;
  width:97%;
}

.responsive .byline #why:after,
.auto .byline #why:after {
  content: '';
  display: block;
  border: 8px solid transparent;
  border-bottom-color:#fff;
  position: absolute;
  top: -16px;
  bottom:auto;
  right:20px;
  left: auto;
}

.responsive .creative .copy,
.auto .creative .copy {
  position:static;
}

@media screen and (max-width: 250px) {
  .responsive,
  .auto {
    background:green;
    max-width:250px;
  }
  .responsive .creative .icon img,
  .auto .creative .icon img {
    width:50px;
    height:50px;
  }
  .responsive .creative cite,
  .auto .creative cite {
    font-size:12px;
  }

  .responsive .creative .copy p,
  .auto .creative .copy p {
    min-height:auto;
    height:90px;
  }

  .responsive .creative .copy p,
  .auto .creative .copy p {
    padding:3px 7px 7px 65px;
    font-size:11px;
  }
}

@media screen and (min-width: 251px) and (max-width: 299px) {
  .responsive,
  .auto {
    background:orange;
    max-width:299px;
  }
  .responsive .creative .icon img,
  .auto .creative .icon img {
    width:50px;
    height:50px;
  }
  .responsive .creative cite,
  .auto .creative cite {
    font-size:12px;
  }

  .responsive .creative .copy p,
  .auto .creative .copy p {
    min-height:auto;
    height:85px;
  }

  .responsive .creative .copy p,
  .auto .creative .copy p {
    padding:3px 7px 7px 65px;
    font-size:11px;
  }
}

@media screen and (min-width:300px) and (max-width: 349px) {
  .responsive,
  .auto {
    max-width:349px;
  }
  .responsive .creative .icon img,
  .auto .creative .icon img {
    width:60px;
    height:60px;
  }
  .responsive .creative cite,
  .auto .creative cite {
    font-size:12px;
  }

  .responsive .creative .copy p,
  .auto .creative .copy p {
    min-height:auto;
    height:73px;
  }

  .responsive .creative .copy p,
  .auto .creative .copy p {
    padding:3px 7px 7px 75px;
    font-size:11px;
  }
}

@media screen and (min-width:350px) and (max-width: 399px){

  .default .creative .icon {
    top:5px;
    left:5px;
  }

  .default .creative .icon img {
    width:58px;
    height:58px;
  }

  .default .creative .copy p {
    padding:4px 7px 7px 73px;
    font-size:11px;
    min-height:58px;
  }
  .default .creative cite {
    font-size:12px;
  }

  .responsive,
  .auto {
    max-width:399px;
  }
  .responsive .creative .icon img,
  .auto .creative .icon img {
    width:73px;
    height:73px;
  }
  .responsive .creative cite,
  .auto .creative cite {
    font-size:12px;
  }

  .responsive .creative .copy p,
  .auto .creative .copy p {
    min-height:auto;
    height:73px;
  }

  .responsive .creative .copy p,
  .auto .creative .copy p {
    padding:3px 7px 7px 87px;
    font-size:11px;
  }

}

@media screen and (min-width:400px) and (max-width:449px){
  .default .creative .icon {
    top:5px;
    left:5px;
  }

  .default .creative .icon img {
    width:58px;
    height:58px;
  }

  .default .creative .copy p {
    padding:4px 7px 7px 73px;
    font-size:11px;
    min-height:58px;
  }
  .default .creative cite {
    font-size:12px;
  }

  .responsive,
  .auto {
    max-width:449px;
  }
  .responsive .creative .icon img,
  .auto .creative .icon img {
    width:73px;
    height:73px;
  }
  .responsive .creative cite,
  .auto .creative cite {
    font-size:12px;
  }

  .responsive .creative .copy p,
  .auto .creative .copy p {
    min-height:auto;
    height:73px;
  }

  .responsive .creative .copy p,
  .auto .creative .copy p {
    padding:3px 7px 7px 87px;
    font-size:11px;
  }

}

@media screen and (min-width:450px) and (max-width:499px){
  .default .creative .icon {
    top:5px;
    left:5px;
  }

  .default .creative .icon img {
    width:65px;
    height:65px;
  }

  .default .creative .copy p {
    padding:4px 7px 7px 79px;
    font-size:11px;
    min-height:65px;
  }
  .default .creative cite {
    font-size:12px;
  }

  .responsive,
  .auto {
    max-width:499px;
  }
  .responsive .creative .icon img,
  .auto .creative .icon img {
    width:73px;
    height:73px;
  }
  .responsive .creative cite,
  .auto .creative cite {
    font-size:12px;
  }

  .responsive .creative .copy p,
  .auto .creative .copy p {
    min-height:auto;
    height:73px;
  }

  .responsive .creative .copy p,
  .auto .creative .copy p {
    padding:3px 7px 7px 87px;
    font-size:11px;
  }

}

@media screen and (min-width:500){
  .responsive,
  .auto {
    max-width:700px;
  }
  .responsive .creative .icon img,
  .auto .creative .icon img {
    width:73px;
    height:73px;
  }
  .responsive .creative cite,
  .auto .creative cite {
    font-size:12px;
  }

  .responsive .creative .copy p,
  .auto .creative .copy p {
    min-height:auto;
    height:73px;
  }

  .responsive .creative .copy p,
  .auto .creative .copy p {
    padding:3px 7px 7px 87px;
    font-size:11px;
  }

}

/* blog video ad */

#player {
  position:absolute;
  top:0;
  left:0;
  width:100%;
}

#pv {
  background:transparent;
  position:static;
}

.vjs-poster {
  position:absolute;
  top:0;
  left:0;
  display:block;
  width:100%;
  height:100%;
}
